/*! CSS Used from: Embedded */
.anticon {
    display: inline-block;
    color: inherit;
    font-style: normal;
    line-height: 0;
    text-align: center;
    text-transform: none;
    vertical-align: -0.125em;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.anticon > * {
    line-height: 1;
}

.anticon svg {
    display: inline-block;
}

.anticon::before {
    display: none;
}

/*! CSS Used from: https://www.bjsc.net.cn/static/css/2.10af47a8.chunk.css */
*, :after, :before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

p {
    margin-top: 0;
    margin-bottom: 1em;
}

input[type=text] {
    -webkit-appearance: none;
}

ul {
    margin-top: 0;
    margin-bottom: 1em;
}

a {
    color: #1890ff;
    text-decoration: none;
    background-color: transparent;
    outline: none;
    cursor: pointer;
    -webkit-transition: color .3s;
    transition: color .3s;
    -webkit-text-decoration-skip: objects;
}

a:hover {
    color: #40a9ff;
}

a:active {
    color: #096dd9;
}

a:active, a:hover {
    text-decoration: none;
    outline: 0;
}

img {
    vertical-align: middle;
    border-style: none;
}

svg:not(:root) {
    overflow: hidden;
}

a, input:not([type=range]) {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

input {
    margin: 0;
    color: inherit;
    font-size: inherit;
    font-family: inherit;
    line-height: inherit;
}

input {
    overflow: visible;
}

::selection {
    color: #fff;
    background: #1890ff;
}

.anticon {
    display: inline-block;
    color: inherit;
    font-style: normal;
    line-height: 0;
    text-align: center;
    text-transform: none;
    vertical-align: -.125em;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.anticon > * {
    line-height: 1;
}

.anticon svg {
    display: inline-block;
}

.anticon:before {
    display: none;
}

.ant-menu {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 14px;
    font-variant: tabular-nums;
    -webkit-font-feature-settings: "tnum";
    font-feature-settings: "tnum", "tnum";
    margin: 0;
    padding: 0;
    color: rgba(0, 0, 0, .65);
    line-height: 0;
    list-style: none;
    background: #fff;
    outline: none;
    -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, .15);
    box-shadow: 0 2px 8px rgba(0, 0, 0, .15);
    -webkit-transition: background .3s, width .2s;
    transition: background .3s, width .2s;
    zoom: 1;
}

.ant-menu:after, .ant-menu:before {
    display: table;
    content: "";
}

.ant-menu:after {
    clear: both;
}

.ant-menu-item:active {
    background: #e6f7ff;
}

.ant-menu-item:hover {
    color: #1890ff;
}

.ant-menu-inline .ant-menu-item a {
    color: rgba(0, 0, 0, 0.65);
}

.ant-menu-inline .ant-menu-item a:hover {
    color: #1890ff;
}

.ant-menu-item-selected {
    color: #1890ff;
}

.ant-menu:not(.ant-menu-horizontal) .ant-menu-item-selected {
    background-color: #e6f7ff;
}

.ant-menu-inline {
    border-right: 1px solid #e8e8e8;
}

.ant-menu-item {
    position: relative;
    display: block;
    margin: 0;
    padding: 0 20px;
    white-space: nowrap;
    cursor: pointer;
    -webkit-transition: color .3s cubic-bezier(.645, .045, .355, 1), border-color .3s cubic-bezier(.645, .045, .355, 1), background .3s cubic-bezier(.645, .045, .355, 1), padding .15s cubic-bezier(.645, .045, .355, 1);
    transition: color .3s cubic-bezier(.645, .045, .355, 1), border-color .3s cubic-bezier(.645, .045, .355, 1), background .3s cubic-bezier(.645, .045, .355, 1), padding .15s cubic-bezier(.645, .045, .355, 1);
}

.ant-menu-inline .ant-menu-item {
    position: relative;
}

.ant-menu-inline .ant-menu-item:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    border-right: 3px solid #1890ff;
    -webkit-transform: scaleY(.0001);
    -ms-transform: scaleY(.0001);
    transform: scaleY(.0001);
    opacity: 0;
    -webkit-transition: opacity .15s cubic-bezier(.215, .61, .355, 1), -webkit-transform .15s cubic-bezier(.215, .61, .355, 1);
    transition: opacity .15s cubic-bezier(.215, .61, .355, 1), -webkit-transform .15s cubic-bezier(.215, .61, .355, 1);
    transition: transform .15s cubic-bezier(.215, .61, .355, 1), opacity .15s cubic-bezier(.215, .61, .355, 1);
    transition: transform .15s cubic-bezier(.215, .61, .355, 1), opacity .15s cubic-bezier(.215, .61, .355, 1), -webkit-transform .15s cubic-bezier(.215, .61, .355, 1);
    content: "";
}

.ant-menu-inline .ant-menu-item {
    height: 40px;
    margin-top: 4px;
    margin-bottom: 4px;
    padding: 0 16px;
    overflow: hidden;
    font-size: 14px;
    line-height: 40px;
    text-overflow: ellipsis;
}

.ant-menu-inline .ant-menu-item a {
    display: inline-block;
    width: 100%;
}

.ant-menu-inline .ant-menu-item:not(:last-child) {
    margin-bottom: 8px;
}

.ant-menu-inline > .ant-menu-item {
    height: 40px;
    line-height: 40px;
}

.ant-menu-inline {
    width: 100%;
}

.ant-menu-inline .ant-menu-item-selected:after {
    -webkit-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    opacity: 1;
    -webkit-transition: opacity .15s cubic-bezier(.645, .045, .355, 1), -webkit-transform .15s cubic-bezier(.645, .045, .355, 1);
    transition: opacity .15s cubic-bezier(.645, .045, .355, 1), -webkit-transform .15s cubic-bezier(.645, .045, .355, 1);
    transition: transform .15s cubic-bezier(.645, .045, .355, 1), opacity .15s cubic-bezier(.645, .045, .355, 1);
    transition: transform .15s cubic-bezier(.645, .045, .355, 1), opacity .15s cubic-bezier(.645, .045, .355, 1), -webkit-transform .15s cubic-bezier(.645, .045, .355, 1);
}

.ant-menu-inline .ant-menu-item {
    width: calc(100% + 1px);
}

.ant-menu-root.ant-menu-inline {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.ant-pagination {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: rgba(0, 0, 0, .65);
    font-size: 14px;
    font-variant: tabular-nums;
    line-height: 1.5;
    -webkit-font-feature-settings: "tnum";
    font-feature-settings: "tnum", "tnum";
}

.ant-pagination {
    margin: 0;
    padding: 0;
    list-style: none;
}

.ant-pagination:after {
    display: block;
    clear: both;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    content: " ";
}

.ant-pagination-item {
    display: inline-block;
    height: 32px;
    margin-right: 8px;
    line-height: 30px;
    vertical-align: middle;
}

.ant-pagination-item {
    min-width: 32px;
    font-family: Arial;
    text-align: center;
    list-style: none;
    background-color: #fff;
    border: 1px solid #d9d9d9;
    border-radius: 4px;
    outline: 0;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.ant-pagination-item a {
    display: block;
    padding: 0 6px;
    color: rgba(0, 0, 0, .65);
    -webkit-transition: none;
    transition: none;
}

.ant-pagination-item a:hover {
    text-decoration: none;
}

.ant-pagination-item:focus, .ant-pagination-item:hover {
    border-color: #1890ff;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.ant-pagination-item:focus a, .ant-pagination-item:hover a {
    color: #1890ff;
}

.ant-pagination-item-active {
    font-weight: 500;
    background: #fff;
    border-color: #1890ff;
}

.ant-pagination-item-active a {
    color: #1890ff;
}

.ant-pagination-item-active:focus, .ant-pagination-item-active:hover {
    border-color: #40a9ff;
}

.ant-pagination-item-active:focus a, .ant-pagination-item-active:hover a {
    color: #40a9ff;
}

.ant-pagination-prev {
    margin-right: 8px;
}

.ant-pagination-next, .ant-pagination-prev {
    display: inline-block;
    min-width: 32px;
    height: 32px;
    color: rgba(0, 0, 0, .65);
    font-family: Arial;
    line-height: 32px;
    text-align: center;
    vertical-align: middle;
    list-style: none;
    border-radius: 4px;
    cursor: pointer;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.ant-pagination-next, .ant-pagination-prev {
    outline: 0;
}

.ant-pagination-disabled, .ant-pagination-disabled:focus, .ant-pagination-disabled:hover {
    cursor: not-allowed;
}

.ant-pagination-options {
    display: inline-block;
    margin-left: 16px;
    vertical-align: middle;
}

.ant-pagination-options-quick-jumper {
    display: inline-block;
    height: 32px;
    line-height: 32px;
    vertical-align: top;
}

.ant-pagination-options-quick-jumper input {
    position: relative;
    display: inline-block;
    height: 32px;
    padding: 4px 11px;
    color: rgba(0, 0, 0, .65);
    font-size: 14px;
    line-height: 1.5;
    background-color: #fff;
    background-image: none;
    border: 1px solid #d9d9d9;
    border-radius: 4px;
    -webkit-transition: all .3s;
    transition: all .3s;
    width: 50px;
    margin: 0 8px;
}

.ant-pagination-options-quick-jumper input:focus, .ant-pagination-options-quick-jumper input:hover {
    border-color: #40a9ff;
    border-right-width: 1px !important;
}

.ant-pagination-options-quick-jumper input:focus {
    outline: 0;
    -webkit-box-shadow: 0 0 0 2px rgba(24, 144, 255, .2);
    box-shadow: 0 0 0 2px rgba(24, 144, 255, .2);
}

@media only screen and (max-width: 576px) {
    .ant-pagination-options {
        display: none;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/static/css/main.7143710b.chunk.css */
div, input, li, ul {
    margin: 0;
    padding: 0;
}

img {
    border: 0;
}

ul {
    list-style: none;
}

input {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
}

input {
    *font-size: 100%;
}

a {
    cursor: pointer;
}

a:link {
    text-decoration: none;
}

a img {
    border-width: 0;
    vertical-align: middle;
}

.list_curatorSessionList__9wBSS {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding-top: 50px;
}

.list_curatorSessionList__9wBSS p {
    margin: 0;
    padding: 0;
}

.list_conBj__2iXdZ {
    width: 100%;
    height: 100%;
    background-size: 100% !important;
    background: url(./jlhz-conBj.png);
    background-position: 0 100%;
    background-repeat: no-repeat;
    background-color: #efefef;
}

.list_crumbs__3YfNe {
    width: 100vw;
    height: 50px;
    background-color: #f2f2f2;
}

.list_crumbs__3YfNe .crumbsCon {
    width: 1200px;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
    text-align: left;
    font-size: 18px;
    color: #1890ff;
}

.list_crumbs__3YfNe .crumbsCon span {
    color: #00a1b4;
}

.list_menuListYd__2TCNB {
    display: none;
}

.list_menuList__2O5Hg {
    display: block;
    width: 240px;
}

.list_menuList__2O5Hg .columNameBox {
    width: 100%;
    height: 90px;
    color: #0c81c7;
    font-size: 26px;
    font-weight: 600;
    line-height: 90px;
    box-sizing: border-box;
    padding-left: 15px;
}

.list_listCon__1gQA- {
    width: 920px;
}

.list_listCon__1gQA- .columTitle {
    width: 100%;
    font-size: 28px;
    color: #0c81c7;
    line-height: 50px;
    font-weight: 500;
    position: relative;
    border-bottom: 1px solid #ddd;
}

.list_listCon__1gQA- .columTitle:before {
    content: "";
    width: 2px;
    height: 28px;
    background-color: #0c81c7;
    display: inline-block;
    position: absolute;
    top: 12px;
}

.list_listCon__1gQA- .paginationBox {
    margin-top: 20px;
    width: 100%;
    height: 140px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top: 1px solid #ddd;
}

.list_listCon__1gQA- .paginationBox .turnBtn {
    width: 12px;
    height: 12px;
    line-height: 12px;
    text-align: center;
    color: #999;
    font-weight: 700;
}

.list_listCon__1gQA- .paginationBox .ant-pagination-item, .list_listCon__1gQA- .paginationBox .ant-pagination-options-quick-jumper input {
    width: auto;
    height: 22px;
    line-height: 22px;
    border: none;
    background: none;
    min-width: 22px;
}

.list_listCon__1gQA- .paginationBox .ant-pagination-next, .list_listCon__1gQA- .paginationBox .ant-pagination-options-quick-jumper, .list_listCon__1gQA- .paginationBox .ant-pagination-prev {
    height: auto;
    font-size: 12px;
}

.list_listCon__1gQA- .paginationBox .ant-pagination-next, .list_listCon__1gQA- .paginationBox .ant-pagination-prev {
    min-width: 0;
}

.list_listCon__1gQA- .paginationBox .ant-pagination-options-quick-jumper input {
    height: 24px;
    position: relative;
    display: inline-block;
    padding: 4px 11px;
    color: rgba(0, 0, 0, .65);
    font-size: 14px;
    background-color: #fff;
    background-image: none;
    border: 1px solid #d9d9d9;
    border-radius: 4px;
    transition: all .3s;
    width: 50px;
    margin: 0 8px;
}

.list_listCon__1gQA- .paginationBox .ant-pagination-item-active {
    background-color: #009cbe;
    color: #fff;
}

.list_listCon__1gQA- .paginationBox .ant-pagination-item-active a {
    color: #fff;
}
.list_listCon__1gQA- .btnGroup {
    padding-top: 15px;
}
.list_listCon__1gQA- .btnGroup p {
    display: inline-block;
    padding: 0 20px;
    height: 35px;
    font-size: 18px;
    line-height: 35px;
    border: 1px solid #009cbe;
    color: #009cbe;
    cursor: pointer;
    margin-right: 10px;
    border-radius: 6px;
}
.list_listCon__1gQA- .btnGroup p a {
    color: #009cbe;
}
.list_listCon__1gQA- .btnGroup .btnActive {
    border: 1px solid #fff;
    color: #fff;
    background: #009cbe;
    border-radius: 6px;
}
.list_listCon__1gQA- .btnGroup .btnActive a {
    color: #fff;
}
.list_gjjlItem__306sY {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
    cursor: pointer;
}

.list_gjjlItem__306sY img {
    width: 290px;
    height: 175px;
    object-fit: cover;
    border-radius: 3px;
}

.list_gjjlItem__306sY .conBox {
    width: 598px;
    font-size: 16px;
}

.list_gjjlItem__306sY .conBox .title {
    font-size: 18px;
    color: #333;
}

.list_gjjlItem__306sY .conBox .msg {
    color: #999;
    margin: 20px auto;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.list_gjjlItem__306sY .conBox .timeBox {
    display: flex;
    color: #999;
    justify-content: space-between;
}

@media (max-width: 750px) {
    .list_curatorSessionList__9wBSS {
        width: 100%;
        margin: 0 auto;
        padding: 0;
        display: block;
    }

    .list_curatorSessionList__9wBSS p {
        margin: 0;
        padding: 0;
    }

    .list_conBj__2iXdZ {
        width: 100%;
        height: 100%;
        background: none;
        background-color: #fff;
    }

    .list_crumbs__3YfNe {
        width: 100vw;
        height: .6rem;
        background-color: #f2f2f2;
    }

    .list_crumbs__3YfNe .crumbsCon {
        font-size: .24rem;
        padding-left: .2rem;
        width: 100%;
        height: .6rem;
        line-height: .6rem;
        margin: 0 auto;
        text-align: left;
        color: #1890ff;
    }

    .list_menuList__2O5Hg {
        display: none;
    }

    .list_menuListYd__2TCNB {
        width: 7.08rem;
        padding: .2rem 0;
        align-items: center;
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .list_menuListYd__2TCNB .menuItem {
        width: 2.25rem !important;
        height: .54rem;
        line-height: .54rem;
        text-align: center;
        color: #999;
        font-size: .22rem;
        margin: .1rem 0;
        background-color: #f6f6f6;
    }

    .list_menuListYd__2TCNB .menuItem a {
        color: #999;
    }

    .list_menuListYd__2TCNB .menuItem:hover {
        background-color: #0c81c7;
        color: #fff;
    }

    .list_menuListYd__2TCNB .menuItem:hover a{
        background-color: #0c81c7;
        color: #fff;
    }

    .list_listCon__1gQA- {
        width: 7.08rem;
        margin: 0 auto;
    }

    .list_listCon__1gQA- .columTitle {
        font-size: .36rem;
        color: #0c81c7;
        line-height: 1rem;
        position: relative;
    }

    .list_listCon__1gQA- .columTitle:before {
        content: "";
        width: 2px;
        height: .36rem;
        background-color: #0c81c7;
        position: absolute;
        top: .3rem;
        display: block;
    }

    .list_listCon__1gQA- .btnGroup {
        display: none;
    }

    .list_listCon__1gQA- .paginationBox {
        margin-top: .2rem;
        width: 100%;
        height: 1.1rem;
    }

    .list_listCon__1gQA- .paginationBox .turnBtn {
        font-size: .22rem;
        width: 1rem;
        height: .5rem;
        min-width: 0;
        line-height: .5rem;
    }

    .list_listCon__1gQA- .paginationBox .ant-pagination-next, .list_listCon__1gQA- .paginationBox .ant-pagination-prev {
        min-width: 0;
        margin-right: .1rem;
    }

    .list_listCon__1gQA- .paginationBox .ant-pagination-item, .list_listCon__1gQA- .paginationBox .ant-pagination-options-quick-jumper input {
        width: .5rem;
        height: .5rem;
        margin-right: .1rem;
        line-height: .5rem;
        min-width: 0 !important;
        font-size: .22rem;
    }

    .list_listCon__1gQA- .paginationBox .ant-pagination-next, .list_listCon__1gQA- .paginationBox .ant-pagination-options-quick-jumper, .list_listCon__1gQA- .paginationBox .ant-pagination-prev {
        height: auto;
        font-size: 16px;
    }

    .list_gjjlItem__306sY {
        margin-top: .2rem;
        cursor: pointer;
    }

    .list_gjjlItem__306sY img {
        width: 2.9rem;
        height: 1.75rem;
    }

    .list_gjjlItem__306sY .conBox {
        width: 3.8rem;
        font-size: .22rem;
    }

    .list_gjjlItem__306sY .conBox .title {
        font-size: .26rem;
        width: 100%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    .list_gjjlItem__306sY .conBox .msg {
        margin: .15rem auto;
    }
}

/*! CSS Used from: Embedded */
.hqaqNa {
    width: 100%;
    overflow: hidden;
}

@media (max-width) {
    .hqaqNa {
        padding-top: 4.26rem;
    }
}
